		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2019 19:07:17
*/


/* Base */
* {outline:none;}
html, body {height: 100%;}
body {font-family: 'Open Sans', sans-serif;font-size: 14px;line-height: 1.6;color: #333333;background-color: #fff;}
h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif;}
h1 {
   line-height: 1.2;
}
a {color: #404040;}
a:hover {color: #008CA1;transition-property: all;transition-duration: 0.3s;transition-timing-function: linear; text-decoration: none}
a.none:hover {text-decoration: none;}

/* Header */
.top {background-color: #e3e3e3;padding: 5px 0;color: #000;font-size: 13px;}
.top p {margin: 0;}
.top ul {margin: 0;padding: 0;}
.top li i {color: #000;}
.top li a {color: #000;}
.top li a:hover {text-decoration: none;}
.top li a:hover,.top li a:hover i {color: #505050;transition-property: all;transition-duration: 0.3s;transition-timing-function: linear;}

/* Navigation */
.navbar {-moz-border-radius: 0;-webkit-border-radius: 0;border-radius: 0;margin-bottom: 0;}
.navbar .container {position: relative;}
.navbar-default {-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;width: 100%;border: none;border-bottom: 1px solid #e7e7e7;    background: linear-gradient(#203859, #3766A4);}
.navbar-default .navbar-nav > li > a {color: #ffffff;font-weight: normal;font-size: 11pt;}
.navbar-default .navbar-nav > li > a:hover {background-color: transparent;color: #d0d0d0;}
.navbar-default .navbar-nav > li > a:focus {color: #d0d0d0;}
.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus {background-color: transparent;color: #fff;}
.navbar-default .navbar-nav .active > a,.navbar-default .navbar-nav .active > a:hover,.navbar-default .navbar-nav .active > a:focus {color: #dododo;background-color: transparent;}
.navbar-default .navbar-toggle {margin: 10px 0 0 15px;}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {border: none;background: #f3f3f3;}
.navbar-default .navbar-toggle i {font-size: 31px;}
.navbar-default .navbar-collapse {float: right;border-top: none;padding-left: 0;padding-right: 0;}
.navbar-brand>img {padding: 5px;}
.navbar{display:block}

@media screen and (max-width: 768px) {.navbar-default .navbar-collapse {padding-left: inherit;padding-right: inherit;}}
@media screen and (max-width: 992px) {.navbar-default .navbar-collapse {width: 100%;margin-left: 0;margin-right: 0;max-height: none;}}
@media (min-width:768px) {.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand {margin-left: 0;} .minheighthome {min-height: 165px !important;}}

.main-navbar-nav {-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;}
.main-navbar-nav > li > a {padding-top: 30px;padding-bottom: 30px;line-height: 1;}
.main-navbar-nav li > .dropdown-menu {-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;min-width: 225px;border: none;border-top: 2px solid #008CA1;}
.main-navbar-nav li > .dropdown-menu > li > a {padding: 10px;position: relative;color: #404040;line-height: 1.12857143;font-size: 11pt;}
.main-navbar-nav li > .dropdown-menu > li > a:hover,.main-navbar-nav li > .dropdown-menu > li > a:focus {color: #008CA1;background-color: transparent;font-weight: bold;}
.main-navbar-nav li > .dropdown-menu > li > a i {position: absolute;right: 20px;top: 50%;margin-top: -8px;font-size: 16px;}

@media screen and (min-width: 993px) {.main-navbar-nav .dropdown:hover > .dropdown-menu {display: block;}.main-navbar-nav .dropdown:hover > .dropdown-menu .dropdown:hover .dropdown-menu {left: 225px;top: 0;margin-top: -2px;} .minheightwhite {min-height: 600px;background-color: white;}}
@media screen and (max-width: 992px) {.main-navbar-nav > li {border-bottom: 1px solid #f3f3f3;}.main-navbar-nav > li:last-child {border-bottom: none;}.main-navbar-nav > li > a {padding-top: 12px;padding-bottom: 12px;}}

.navbar-brand {height: auto;padding: 0;}

@media screen and (max-width: 992px) {.navbar-toggle {display: block;}.navbar-collapse.collapse {display: none !important;}.main-navbar-nav.navbar-nav,.main-navbar-nav.navbar-nav > li {float: none !important;}.navbar-collapse.collapse.in {display: block !important;overflow-y: auto !important;}}

/* Hero */
.hero_area {background-image: url(http://www.competitiontribunal.gov.au/documents/styles/hero.jpg);background-position: center center;background-repeat: no-repeat;background-size: cover;height: 180px;padding: 0;}
.hero_content {padding: 120px 0;}
.hero_content h1 {text-shadow: 1px 1px 2px rgba(0,0,0,0.75);color: #ffffff;font-weight: 700;font-size: 42px;}
.hero_content h2 {text-shadow: 1px 1px 2px rgba(0,0,0,0.25);color: #cccccc;font-weight: 700;font-size: 32px;margin-top: 0;width: 45%;line-height: 38px;}

/* Boxes */
.boxes_area {padding-top: 40px;padding-bottom: 10px;padding-left: 0;padding-right: 0;background-color: #f8f8f8;}
.box {position: relative; padding: 10px;}
.box h3 {position: relative;margin-bottom: 20px;padding-bottom: 20px;}

@media (min-width:769px) {
    .boxes_area div[class*="col-"]:after {content: " ";display: block;position: absolute;top: 0;right: 0;width: 1px;height: 100%;background-color: #ebebeb;}
    .boxes_area div[class*="col-"]:last-child:after {display: none;}    

/*LF*/
.category-content.col-sm-8 {min-height: 500px;}
.col-sm-9 {width: 75%;padding-left: 50px;padding-right: 120px;}
}
.txgrey {
   color: #666;
}

#new_div_50583 {
   padding-top: 30px;
   font-family: 'Open Sans', sans-serif;
}
#new_div_50585 {
   padding-bottom: 30px;
   font-family: 'Open Sans', sans-serif;
}
.padright, .paddright {
    padding-right: 5px;
  }
.floatright {
   float: right;
   margin-left: 5px;
}
.nounderline a{
   text-decoration: none;
}
/* Home */
.home_content h2:after,.box h3:after {content: '';position: absolute;width: 80%;background-color: #008CA1;height: 2px;left: 0;bottom: 0;}
.box i {position: absolute;right: 0;top: 0;margin: 10px 20px 0 0;color: #008CA1;font-size: 45px;}
.boxes_area h3 {font-size: 16px;font-weight: 500;margin-top: 0;margin-bottom: 18px;}
.services {padding-top: 50px;padding-bottom: 50px;}
h2.section-title {text-align: center;color: #404040;}
.services p.desc {text-align: center;font-size: 13px;margin-bottom: 20px;}
.services .media {margin-top: 30px;}
.services .media i {font-size: 45px;color: #008CA1;}
.services .media h4 {font-size: 15px;font-weight: 600;color: #404040;}
.services .media p {text-align: left;}

/* News */
.home-area {padding-bottom: 50px;}
.home_content h2 {position: relative;font-size: 17px;font-weight: 600;padding-bottom: 20px;color: #404040;margin-bottom: 30px;}
.home_list ul {margin: 0;padding: 0;float: left;width: 100%;}
.home_list ul li {list-style: none;}
.home_list .thumbnail {border: none;padding: 0;}
.thumbnail .caption {padding: 9px;color: #404040;padding-left: 0;padding-right: 0;}
.home_list h3 {font-size: 16px;font-weight: 600;margin-top: 10px;margin-bottom: 10px;color: #404040;}
.home_list p {color:#333333}
.home_list a.btn {font-size: 13px;padding: 0;color: #008CA1;}
.home_bottom .row {margin-left: -5px;margin-right: -5px;}
.home_bottom div[class*="col-"] {padding-right: 5px;padding-left: 5px;position: relative;}

/* References */
.carousel-control{ width:  4%; }
.carousel-control.left,.carousel-control.right {margin-left:0;background-image:none;}

@media (max-width: 767px) {
.carousel-inner .active.left {left: -100%;}
.carousel-inner .next {left: 100%;}
.carousel-inner .prev {left: -100%;}.active > div {display:none;}.active > div:first-child {display:block;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;}
}
@media (min-width: 767px) and (max-width: 992px ) {.carousel-inner .active.left {left: -50%;}.carousel-inner .next {left:  50%;}.carousel-inner .prev {left: -50%;}.active > div {display:none;}.active > div:first-child {display:block;}.active > div:first-child + div {display:block;}}
@media (min-width: 992px ) {.carousel-inner .active.left {left: -25%;}.carousel-inner .next {left: 25%;}.carousel-inner .prev {left: -25%;}}

/* Footer */
footer.site-footer {width: 100%;}
footer.site-footer h4 {font-size: 17px;font-weight: 500;}
footer.site-footer ul {padding-left: 0;margin-bottom: 20px;list-style: none;}
footer.site-footer ul a {color: #666;font-size: 13px;}
footer.site-footer p {font-size: 13px;}
footer.site-footer p a {color: #666;}
p.text {color: #666;}
#copyright {background: #008CA1;color: #000;padding: 15px 0;font-size: 12px;margin-top: 20px;}
#copyright p, #copyright ul {margin: 0;float: left;font-size: 12px;}
#copyright a {color: #000;font-size: 12px;}
.site-footer li a:hover {color:#008CA1;}
ul.big li {float: left;width: 49%;}
ul.big li:nth-child(2n) {margin-left: 2%;}

@media (max-width:462px) {.fbox:last-child {margin-top: 20px;float: left;width: 100%;} .boxhome {margin-top: 40px !important;}}

/* Maillist */
.login-form-1 {max-width: 300px;border-radius: 5px;display: inline-block;}
.main-login-form {position: relative;}
.login-form-1 .form-control {border: 0;box-shadow: 0 0 0;border-radius: 0;background: transparent;color: #555555;padding: 7px 0;font-weight: bold;height:auto;}
.login-form-1 .form-control::-webkit-input-placeholder {color: #999999;}
.login-form-1 .form-control:-moz-placeholder,.login-form-1 .form-control::-moz-placeholder,.login-form-1 .form-control:-ms-input-placeholder {color: #999999;}
.login-form-1 .form-group {margin-bottom: 0;border-bottom: 2px solid #fff;padding-right: 20px;position: relative;}
.login-form-1 .form-group:last-child {border-bottom: 0;}
.login-group {background: #efefef;color: #999999;border-radius: 8px;padding: 10px 20px;}
.login-group-checkbox {padding: 5px 0;}
.login-form-1 .login-button {position: absolute;right: -25px;top: 50%;background: #ffffff;color: #999999;padding: 11px 0;width: 50px;height: 50px;margin-top: -25px;border: 5px solid #efefef;border-radius: 50%;transition: all ease-in-out 500ms;}
.login-form-1 .login-button:hover {color: #555555;transform: rotate(450deg);}
.login-form-1 .login-button.clicked {color: #555555;}
.login-form-1 .login-button.clicked:hover {transform: none;}
.login-form-1 .login-button.clicked.success {color: #2ecc71;}
.login-form-1 .login-button.clicked.error {color: #e74c3c;}

/* Breadcrumb */
.bread_area {padding: 10px 0;margin-bottom: 2px; background-color: #223B5E;}
.breadcrumb {margin: 0;padding: 0;background-color: #223B5E; color: #e3e3e3}
.breadcrumb a, .active {color: #e3e3e3}
.breadcrumb > li {
    display: inline-block;
    color: #ccc!important;
}
/* Page */
.page-main {float: left;width: 100%;background-color: #fff;margin-bottom: 30px;}

/* Category */
.category-main {float: left;width: 100%;background-color: #E6E6E6;margin-bottom: 15px; min-height:350px}
.category-content h1 {padding-bottom: 20px;}
.category-content h3 {font-size: 18px;}
.category-main .media {margin-top: 30px;}
.category-main .media:first-child{margin-top: 0;}
.category-main ul li {position: relative;}
.category-main .media-left {padding-right: 20px;}
.category-main .meta {position: absolute;bottom: 0;border-bottom: 2px solid #e7e7e7;width: 71%;min-height: 30px;line-height: 24px;padding-bottom: 3px;}
.category-main .category-meta {width: 67%;}
.category-main .meta .arc-comment {float: left; margin-right: 5px; border-right: 2px solid #e7e7e7;padding-right: 7px;}
.category-main .meta .arc-comment a, .archive ul.arc-share li a {color: #333;font-size: 15px;}
.category-main .meta .arc-comment a:hover, .archive ul.arc-share li a:hover {text-decoration: none;color: #ff1515;}
.category-main .meta .arc-date {float: right;font-size: 15px;color: #333;}
.category-main ul.arc-share {float: left;margin: 0;padding: 0;margin-right: 5px;}
.category-main ul.arc-share li {float: left;list-style: none;margin-left: 10px;}
.category-main .archive-cat a {color: #ff1515;}
.category-main .archive-cat a:hover {color: #333; text-decoration: none;}


/* Sidebar */
.widget h4,h2.page-title, h2.category-title {position: relative;margin-top: 0;padding-bottom: 20px; font-size: 17px;font-weight: 700;color: #404040;width: 100%;}
.widget h4 {font-size: 15px;margin-left: 15px;}
.widget h4:after,h2.page-title:after, h2.category-title:after {content: '';position: absolute;width: 90%;background-color: #008CA1;height: 2px;left: 0;bottom: 0;}
.widget {
    margin-bottom: 30px;
    padding: 30px 40px 30px 30px;
    border: solid 3px #008CA1;
    background-color: #F3F3F3;
}
.sidebar ul {padding-left: 15px;padding-right: 15px;margin: 0;}
.sidebar ul li {list-style: none;}
.sidebar ul li a {padding: 3px 15px;display: block;margin-left: -15px;margin-right: -15px;color: #404040;}
/*.sidebar li.current a {background-color: #008CA1;margin-left: -15px;margin-right: -15px;color: #FFFFFF;}
.sidebar ul li a:hover {background-color: #008CA1;color: #FFFFFF;text-decoration: none;transition-property: all;transition-duration: 0.2s;transition-timing-function: linear;}*/


/*LF*/
h2 {
  font-size: 1.6em;
}
h3 {
  font-size: 1.4em;
}
blockquote {
  font-size: 1em;
}
aside{
  margin-top: 30px;
}
.bullet {
    list-style-image: url(http://www.competitiontribunal.gov.au/documents/styles/bullet.png) !important;
    padding-top: 8px;
}
.bulletnopadd {
    list-style-image: url(http://www.competitiontribunal.gov.au/documents/styles/bullet.png) !important;
}
.txuppercase {
    text-transform: uppercase;
}
.padright {
   padding-right: 5px;
}
.padleft {
   padding-left: 5px;
}
.padleft40{
   padding-left: 40px !important;
}
.padtop, .paddtop {
   padding-top: 10px;
}
.padbottom, .paddbottom {
   padding-bottom: 10px;
}
.padjudgment {
   padding: 10px 0 10px;
   border-bottom: solid 1px #CCC; 
}
.padjudgmentnoborder {
   padding: 10px 0 10px;
}
.margintopmin {
   margin-top: -5px;
}
.txteal {
  color:  #008CA1;
}
.txblack {
  color:  #000;
}
.txlarge {
    font-size: 1.3em;
    line-height: 1.6em;
}
.txsm {
    font-size: 0.8em;
}
.txkeepfont {
    font-family: 'Open Sans', sans-serif;
}
.bgteal {
  background-color:  #008CA1;
  color: #000;
}
.share-links hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top-width: 0px;
    border-top-style: none;
    border-top-color: currentcolor;
    border-top: 1px solid #e3e3e3;
}
.category-content a{
   color: #223B5E;
   text-decoration: underline;
}
.category-content a:hover {
   color: #008CA1 !important;
   text-decoration: none;
}
blockquote {
  border: none !important;
}
.tablewithborder {
  padding: 5px;
  border: solid 1px #CCC;
}
.btn-more {
   min-width: 140px !important;
}
.btn.btn-primary.btn-more {
   color: #fff !important;
}
.boxwithheight {
    min-height: 155px !important;
}
.backgroundgrey {
    background-color: #E6E6E6;
}
.backgroundwhite {
    background-color: #fff !important;
    padding-bottom: 50px;
}
.intro {

    display: block;
    margin: 0;
    padding: 12px 0 15px 0;
    margin: 0 0 33px 0;
    border-top: 1px solid #008CA1;
    border-bottom: 1px solid #008CA1;

}
.clearall {
    margin: 10px 0;
    padding: 10px 0;
    width: 100%;
    clear: both;
}

/* Responsive */
@media screen and (max-width:462px) {
    .top {text-align: center;}.top ul.list-inline{float: none !important;text-align: center;}
    .hero_content {padding: 80px 0;}
    .hero_content h1 {font-size: 32px;}
    .hero_content h2 {width: 90%;font-size: 21px;}
    /*.boxes_area .row {margin-left: -20px;margin-right: -20px;}*/
    .boxes_area .box p {margin-bottom: 30px;}
    .services .media .media-left {padding-right: 15px;}
    
    .category-content .media-body {float: left;position: relative;width: 100%;}
    .category-content .media-body h3 {margin-top: 20px;}
    .category-main .meta {position: relative;width: 100%;}
    .category-main .meta .pull-left {margin-left: 40px;}
    .category-main .meta .pull-right {display: none;}
    
    .sidebar {margin-top: 40px;}
}
@media (min-width:463px) and (max-width:768px) {
    .fbox {float: left;}
    .fbox:nth-child(3) {float: right !important;}
}